@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/background.jpg);
	color: #151515;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: medium;
}
.container-fluid {
	max-width: 1000px;
	background-image: url(../images/background.jpg);
}
.dropdown-menu {
	background-image: url(../images/background.jpg);
}
.navbar-brand {
	font-weight: bold;
}

.formobile {
	text-align: right;

}
.container-fluid .navbar.navbar-default.navbar-static-top {
	background-image: url(../images/background.jpg);
	top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: auto;
	left: auto;
	right: auto;
	max-width: 970px;
	width: 100%;
	/* If vw is supported, width is overwritten. If not, UA will use 100% */
	width: 95vw;
}
.navbar-toggle {
	right: 39px;
	left: auto;
	margin-left: auto;
	margin-right: auto;
}

.crulogo {
	padding-top: 6px;
	min-width: 72px;
	max-width: 100%;
	height: auto;


}
.cruhdrtext {
	padding-top: 17px;
	min-width: 0px;
	max-width: 100%;
	padding-left: 0px;
	height: auto;
}
.hdr_underline {
	max-width: 100%;
	min-width: 0px;
	height: auto;
}
.main_title_for_page {
	min-width: 0px;
	max-width: 100%;
	padding-bottom: 4px;
	height: auto;
}
.info_source {
	margin-top: -6px;
	padding-left: 8px;
}


.footer {
	margin-top: 15px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: rgba(204,102,0,1.00);
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	color: rgba(204,102,0,1.00);
}

h2 {
	font-weight: bold;
}
h3 {
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
}
h3 small {
	color: rgba(204,102,0,1.00);
}

.menu_img {
	padding-bottom: 4px;
	max-width: 100%;
	min-width: 0px;
	display: block;
	margin-right: auto;
	padding-top: 2%;
	height: auto;
	margin-left: auto;

}

.menu_img_two {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	min-width: 0px;
	height: auto;

}
.max_40 {
	height: auto;
	width: 38%;
}

.max_60 {
	max-width: 60%;
	height: auto;
}
.max_70 {
	max-width: 70%;
	height: auto;
}
.max_80 {
	max-width: 80%;
	height: auto;
}
.max_88 {
	max-width: 88%;
	height: auto;

}

.sale_img_resize {
	max-width: 112px;
	min-width: 0px;
	height: auto;
	padding-right: 0px;
	margin-right: 2px;
	margin-top: 3px;

}

.photo_border {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	background-color: #FDF7F7;
	-webkit-box-shadow: 1px 1px 15px #888888;
	box-shadow: 1px 1px 15px #888888;
}
.photo_small {
	max-width: 100%;
	height: auto;
	min-width: 0px;
	border-width: thin;
	border-style: solid;
	margin-right: 2px;
	border-radius: 12px;
}
.photo_title {
	padding-top: 6px;
	text-align: center;
	padding-bottom: 5px;

}
.photo_inline {
	display: inline-block;
}

.float_left {
    float: left;
    padding-right: 0px;
    margin-right: 0px;
}
.float_right {
    float: right;
    margin-left: 0px;
    padding-left: 0px;
}
.menu_txt {
	clear: both;
	padding-top: 10px;
	list-style-type: none;
	max-width: 290px;
	margin-left: auto;
	margin-right: auto;
	line-height: 200%;
}

.menu_row {
	border-top: thin dotted rgba(118,118,118,1.00);


}
.txt_snippet {
	padding-bottom: 15px;
}


.for_sale {
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 46.5px;
	padding-right: 46.5px;

}
.just_butt {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 75px;
	padding-right: 55px;
}
.chain_link {
	padding-right: 46.5px;
	padding-left: 46.5px;
	padding-bottom: 8px;
	padding-top: 8px;


}
.sketch_head {
	padding-bottom: 8px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 8px;
}


a {
	font-weight: bold;
	text-decoration: underline;
}
a:link {
	color: #0A7997;
}
a:visited {
	color: #862F03;
	text-decoration: line-through;
}
a:hover, a:active, a:focus {
	color: #762F00;
	text-decoration: underline;
}
.line_up_txt {
	display: inline-block;
	padding-right: 12px;
}
.sold_color {
	color: rgba(16,23,103,0.86);
}
.available_color {
	color: rgba(33,209,43,1.00);
	text-decoration: underline;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.navbar-default .navbar-brand{
	color: #0A7997
}
.navbar-default .navbar-nav>li>a{
	color: #0A7997
}

.menu_wrapper {
	min-height: 54px;
	max-height: 54px;
}
.checkbox_gif {
	margin-left: 8px;
	list-style-type: none;
	list-style-image: url(../images/checkbox.gif);
}
.bullet_gif {
	margin-left: 8px;
	list-style-type: none;
	list-style-image: url(../images/Bullet.GIF);
}
video {
	height: auto;
	max-width: 100%;
}
